.simplenewsletter input, .simplenewsletter textarea
{
    font-size: 8pt;
    padding: 3px;
}
.simplenewsletter input[type=submit]
{
    padding: 3px 6px 3px 6px;
}
.simplenewsletter .watermark
{
    color: #999;
    font-style: italic;
    font-size: 8pt;
    padding: 3px;
}
.simplenewsletter .subscribe_validation
{
    color: Red;
}
.subscribe_activation
{
    color: #336699;
    font-size: 12pt;
}
.simplenewsletter .required
{
    color: Red;
    font-size: 24px;
    vertical-align: middle;
    font-weight: bold;
}